.Elections .container:first-child {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.Elections .card-body {
	position: relative;
}

.Elections .card-info {
	position: absolute;
	top: 9rem;
	padding-right: 1.25rem;
	max-height: 13rem;
	overflow-y: auto;
}
